From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 29 September 2007<P>

<BR>
 BK I know that feeling, waiting for the end to come, knowing it is near, it is so hard to say goodbye, but please know that it is really for ourselves that we grieve because your mother will have a special place where reveries are realities and she will be forever blessed, if I could wrap my arms around you and hug you I would, but know that I think of you and wish you such comfort, also you can write to me if you wish, just to say hello, or whatever at: [email-masked]...<BR>
  love,<BR>
  baby
<HR>